[KCM Locale]
Name=Nauru
Name[ar]=ناورو
Name[be]=Науру
Name[bg]=Науру
Name[bn]=নাউরু
Name[br]=Naurueg
Name[cy]=Nawrw
Name[el]=Ναουρού
Name[eo]=Naŭro
Name[es]=Naurú
Name[fa]=نائورو
Name[fi]=Naurusaaret
Name[ga]=Nárúis
Name[he]=נאורו
Name[hi]=नौरू
Name[hr]=Naurski
Name[ja]=ナウル
Name[ko]=나우루
Name[lo]=ປາລາກກວຍ
Name[mk]=Науру
Name[mn]=Науру
Name[mt]=Nawru
Name[pa]=ਨਾਉਰੂ
Name[ru]=Науру
Name[sr]=Науру
Name[ta]=நௌரு
Name[tg]=Науру
Name[uk]=Науру
Name[uz]=Науру
Name[wa]=Nawouro
Name[zh_CN]=瑙鲁
Name[zh_TW]=諾魯
Region=oceania
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=A$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
